package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.FollowEntity

class BlockContract {
    interface View {
        fun setData(boolean: Boolean, reslut: List<FollowEntity>?)
        fun setEmptyView()
        fun blackSuc()
    }

    interface Presenter {
        fun getBlackList(ifRefresh: Boolean)
        fun blackUser(uid: String?)
    }
}